/* CSS Document */
body, h1, h2, h3, p, dl, dt, dd, ul, ol, li, form, input, textarea, select,option,iframe{ padding: 0; margin: 0; }
ul li { list-style: none; }
img { border: none; vertical-align:top; }
body { font-size: 12px; color:#000; line-height:18px; font-family: arial; margin:0 auto; background:url(../images/bg.gif) repeat;}
a { text-decoration: none; color:#666; outline:none; }
a:hover{text-decoration:underline;}
input,select,textarea,label{ vertical-align:middle}
.clear { clear:both; height:0; line-height:0; overflow:hidden;}
.left{float:left;}
.right{float:right;}
/*header*/
#header{
	height:34px;
	padding-top:5px;
	background:#fff;
}
#header div{
	width:980px;
	margin:0 auto;
}
/*review*/
#review{
	width:980px;
	margin:0 auto;
	text-align:right;
	height:77px;
	position:relative;
	border-bottom:3px solid #3c3c3c;
	background:url(../images/logo_02.gif) no-repeat left center;
}
#review select{
	position:absolute;
	right:0;
	bottom:7px;
}
/*banner*/
#banner{
	width:940px;
	padding:0 20px;
	margin:0 auto;
	background:#fff;
}
#banner h1{
	font:31px "Microsoft YaHei", "宋体";
	color:rgb(14, 13, 13);
	text-align:center;
}

.date{
	font:14px "Microsoft YaHei", "宋体";
	color:#fff;
	background:#bdbdbd;
	padding:9px 7px;
	display:inline-block;
}

.intro{
	width:930px;
	height:232px;
	margin:15px auto 0 auto;
	border:1px solid #dfdfdf;
	padding:4px;
}
.intro img{
	float:left;
	width:611px;
}
.intro dl{
	width:318px;
	height:230px;
	float:left;
	border:1px solid #7f3000;
	border-left:none;
	background:url(../images/text_bg.gif) repeat-x;
}
.intro dt{
	font:31px "Microsoft YaHei", "宋体";
	color:#ee7e2d;
	float:left;
	padding:17px 30px 0 5px;
	background:url(../images/ico_04.gif) no-repeat right bottom;
}
.intro dt span{
	padding-left:30px;
	background:url(../images/ico_03.gif) no-repeat left top;
}
.intro dd{
	clear:both;
	font:16px "Microsoft YaHei", "宋体";
	color:#e1e1e1;
	line-height:24px;
	padding:10px 43px 0 35px;
}
.intro dd a{
	color:#e1e1e1;
}
.shadow{
	width:939px;
	height:7px;
	overflow:hidden;
	margin:0 auto;
	background:url(../images/shadow.gif) no-repeat;
}
/*box*/
.box{
	width:880px;
	padding:20px 50px 20px 50px;
	margin:0 auto;
	background:#fff;
	overflow:hidden;
}
.box h2{
	font:24px "Microsoft YaHei", "宋体";
	color:#333;
	padding:0 0 10px 20px;
	border-bottom:1px solid #d3d3d3;
	background:url(../images/line_01.gif) no-repeat left center;
}
.box h2 strong{
	font-weight:normal;
	padding-left:14px;
	border-left:5px solid #923c09;
}
.box ul{
	float:left;
	padding-top:20px;
	width:600px;
}
.box ul li{
	height:30px;
	line-height:30px;
}
.box ul li a{
	font:14px "Microsoft YaHei", "宋体";
}
.box ul li.extrude{
	padding-left:25px;
	background:url(../images/ico_02.gif) no-repeat 0 8px;
}
.box ul li.extrude a{
	color:#4c8217;
}
.box dl{
	float:right;
	padding-top:20px;
}
.box dt{
	border:1px solid #dfdfdf;
	padding:4px;
	margin-bottom:20px;
}
.box dt img{
	width:260px;
	height:130px;
	display:block;
	position:relative;
	z-index:1;
}
.box dt span{
	width:260px;
	height:25px;
	display:block;
	font-size:14px;
	margin-top:-25px;
	line-height:25px;
	text-align:center;
	color:#fff;
	position:relative;
	z-index:2;
	background:url('../images/title_bg.png') no-repeat center bottom !important; 
	background:none; 
	filter:none!important; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/title_bg.png',sizingMethod='images');
}
.box dd{
	line-height:26px;
	padding-left:11px;
	background:url(../images/ico_01.gif) no-repeat 0 11px;
}
.box dd a{
	color:#888;
	font-size:14px;
}
/*bdshare*/
#share_back{
	position:fixed;
	top:115px;
	right:13%;
}
#bdshare{
	width:22px;
	background:#f9f9f9;
	padding:5px 2px 0 0;
	border:1px solid #dedede;
}
.title{
	display:block;
	width:15px;
	margin:0 auto;
	padding-left:5px;
	color:#878787;
}
#backTop{
	width:28px;
	height:24px;
	position:absolute;
	top:500px;
	left:0;
	cursor:pointer;
	background:url(../images/top.gif) no-repeat;
}
/*footer*/
#footer{
	text-align:center;
	padding:20px 0;
	color:#7777cc;
	line-height:24px;
}
#footer a{
	color:#7777cc;
}